#wrapper {
	width:609px;
	margin-left:auto;
	margin-right:auto;  
}

#slider {
	position:relative;
	overflow:hidden; 

}
.content {
	width:609px;
	float: left;
	position: relative;  

}
.inslider a {
	text-decoration:none;  
}
.contentholder p
{
margin:0px;
padding:0px;
}

.contentholder {
	height:193px;
	width: 609px;
	overflow: hidden;
	position: relative; 

}
.contentslider {
	position: absolute;
	top: 0; left: 0;      
}

.contentnav {
	position: absolute;
	top: 190;
  left: 15;
	 height:30px;
	z-index: 100;
	text-align: center;
	line-height: 30px;
  display: none; 
}
